﻿input[type="file"] {
    margin: 3px;
}

.upload {
    background-color: #DDD;
    border: 1px solid #000;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #000;
    display: inline-block;
    font-size: 14px;
    height: 25px;
    line-height: 1.42857;
    padding: 0px 15px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
}
.upload:focus {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}